7815I2 server with 5.1, need to upgrade to CUCM 7.1

Unanswered Question
Oct 26th, 2009

coustmer is having CUCM 5.1 7815I2, now he needs to upgrade to CUCM 7.1, customet dont have "UCSS", please let me know how he can upgrade software form 5.1 to 7.1.

Question is if customer is not having "UCSS" what are the other option for upgrade, please light me on this with price.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
virverma Mon, 10/26/2009 - 22:41

If you are requesting media then you need to order it through PUT(Product upgrade tool),

for licensing you need to contact licensing team to get it

Actions

This Discussion